* {
    padding: 0;
    margin: 0;
}

html {
    overflow: visible !important;
}

a {
    color: black;
}

a:hover {
    color: black;
    text-decoration: none;
}

body {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400 !important;
    /*Corresponds to the Bold 400 style*/
    background-color: #f8f4ed;
    color: black;
    display: none;
}

ul {
    margin-left: 15px;
}

h1,
h2 {
    font-family: 'Abril Fatface', cursive !important;
}

h1 {
    font-size: 2.2em;
}

.section {
    overflow: hidden;
}

div.section {
    
    background-color: #f8f4ed;
}

strong,
.text-strong {
    font-weight: 900 !important;
    /*Corresponds to the Bold 700 style*/
}

.text-light {
    font-weight: 300 !important;
    /*Corresponds to the Light 300 style*/
}

.wrapper {
    margin: 0 auto;
}

i.fa {
    font-size: 1rem
}

.headercontent {
    margin: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}


/* ---- CALL-TO-ACTION --- */

#cta {
    margin: auto;
    position: relative;
    width: 300px;
    overflow: hidden;
    cursor: pointer;
    opacity: 1;
    transition: opacity .3s linear, color .3s linear;
    font-weight: bold
}

#cta:hover {
    color: #fff;
}

#cta::before {
    content: "";
    background-color: #000000;
    position: absolute;
    top:0;
    left:0;
    height: 100%;
    width: 0%;
    z-index: -1;
    transition: width .3s ease
}

#cta:hover::before {
    width: 100%;
}

#cta div {
    text-align: center;
    padding: 10px 20px;
    font-size: 1.2rem
}

#cta div::before {
    content: "";
    position: absolute;
    border-top: solid 2pt black;
    width: 100%;
    top: 0;
    left: 0%;
}

#cta div::after {
    content: "";
    position: absolute;
    border-top: solid 2pt black;
    width: 100%;
    bottom: 0pt;
    right: 0%;
}

#cta span::before {
    content: "";
    position: absolute;
    border-left: solid 2pt black;
    height: 100%;
    top: 0;
    right: 0%;
}

#cta span::after {
    content: "";
    position: absolute;
    border-left: solid 2pt black;
    height: 100%;
    bottom: 0;
    left: 0;
}
.portrait {
min-height: 400px;
}

.portrait img {
    opacity: 1;
    width : 85%;
    position: absolute;
    left: 7.5%;
    top: 7.5%
}

.portrait img:first-child {
    left: 0;
    top: 0;
}

.portrait img:last-child {
    left: 15%;
    top: 15%;
}


/* ---- /CALL-TO-ACTION --- */

/* ---- CALL-TO-ACTION OPENED --- */


#cta-open {
    display: none;
    background: white;
    border: solid 2pt black;
    width: 75%;
    min-width: 320px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity .3s linear;
    box-sizing: border-box;
}

#cta-open h2 {
    width: 75%;
    min-width: 300px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 15px;
}

#cta-open h2 span {display: none;}

#cta-open .row {
    padding-top: 0;
    width: 70%;
    min-width: 280px;
    margin: auto;
}

#cta-open i {
    font-size: 1.5rem;
    position: absolute;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
}

input[type='submit'] {
    background: rgba(0 ,0 , 0, 0);
    color: black;
    transition: background .3s , color .3s linear
}

input[type='submit']:hover {
    background: rgba(0 ,0 , 0, 1);
    color: white
}


/* ---- /CALL-TO-ACTION OPENED --- */

/* ---- BURGER MENU --- */

.menuicon {
    border: solid 2pt black;
    width: 50px;
    height: 50px;
    position: fixed;
    right: 15px;
    bottom: 15px;
    cursor: pointer;
    z-index: 99;
}

.menuicon::after {
    content: "";
    position: fixed;
    padding-left: 0;
    padding-top: calc(50px - 4pt);
    background: black;
    z-index: -1;
    transition: padding-left .3s ease-in-out
}

.menuicon:hover::after {
    padding-left: calc(50px - 4pt);
}

.menuicon span {
    width: 50%;
    border-top: solid 2pt black;
    position: absolute;
    left: 25%;
    top: 50%;
    transition: border-top-color .3s linear
}

.menuicon:hover span {
    border-top: solid 2pt white;
}

.menuicon span::before {
    content: "";
    width: 100%;
    border-top: solid 2pt black;
    position: absolute;
    margin-top: 25%;
    transition: border-top-color .3s linear
}

.menuicon:hover span::before {
    border-top: solid 2pt white;
}

.menuicon span::after {
    content: "";
    width: 100%;
    border-top: solid 2pt black;
    position: absolute;
    margin-top: -50%;
    transition: border-top-color .3s linear
}

.menuicon:hover span::after {
    border-top: solid 2pt white;
}

/* ---- /BURGER MENU --- */

/* ---- MENU --- */

nav {
    position: fixed;
    right: -2pt;
    height: 100vh;
    width: 0;
    background: white;
    transition: width .3s ease;
    box-sizing: border-box;
    z-index: 99;
    border-left: solid 2pt black;
    box-sizing: border-box;
}

nav ul {
    list-style: none;
    width: 200px;
    margin-left: 15px;
}

nav .logonav {
    width: 100px;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 15px;
}

nav ul li {
    margin-bottom: 20px;
    font-size: 1.2em
}

nav i {
    font-size: 2rem !important;
    cursor: pointer;
    margin-left: 15px;
}

nav a::after {
    position: absolute;
    left: 10px;
    margin-top: 2rem;
    content: "";
    border-top: solid 2pt black;
    width: 0;
    transition: width .3s ease;
}

nav a:hover::after {
    width: 200px;
    transition: width .3s ease;
}

.row {
    padding-top: 30px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.aline {
    text-align: center;
    margin: 0 auto;
}

h2, h2.aline {
    padding-bottom: 20px;
    border-bottom: solid 2pt black;
    margin-bottom: 30px;
}

h2 span {
    font-size: 0.7em;
}

.social {
    width: 25px;
    margin-right: 10px;
    margin-left: 0 !important;
}

form.row {
    padding-top: 0;
    padding-bottom: 0;
    margin-left: 0px;
}

form input, form textarea {
    background: none;
    border: solid 2pt black;
    width: 100%;
    resize: none;
    margin-bottom: 10px;
    padding: 5px;
}

form textarea {
    height: 120px;
}

footer {
    text-align: center;
    padding-top: 25px;
    width: 85%;
    border-top: solid 2pt black;
    margin: auto;
    padding-bottom: 50px;
}

/* ---- /MENU --- */


/* ---- /VALIDETTA --- */

.validetta-error input {
    border-color: #dd4f4f;
}

.validetta-bubble {
    display: none;
}

/* ---- /VALIDETTA --- */

/* ---- Animation Fade-in --- */

#portraitintro img {
    top: -50px;
    opacity: 0;
}

#portraitintro .fade-in:first-child {
    transition: top .5s ease-out .5s, opacity .5s linear .5s;
    top: 0;
    opacity: 1;
}

#portraitintro .fade-in:nth-child(2) {
    transition: top .5s ease-out 1s, opacity .5s linear 1s;
    top: 50px;
    opacity: 1;
}

#portraitintro .fade-in:nth-child(3) {
    transition: top .5s ease-out 1.5s, opacity .5s linear 1.5s;
    top: 100px;
    opacity: 1;
}

.piece {
    position: relative;
    top: -50px;
    opacity: 0;
}

#piece1.fade-in {
    transition: top .5s ease-out .5s, opacity .5s linear .5s;
    top: 0;
    opacity: 1;
}

#piece2.fade-in {
    transition: top .5s ease-out .75s, opacity .5s linear .75s;
    top: 0;
    opacity: 1;
}

#piece3.fade-in {
    transition: top .5s ease-out 1s, opacity .5s linear 1s;
    top: 0;
    opacity: 1;
}


/* ---- /Animation Fade-in --- */

#scene {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background-color: #dad2c7;
    background-size: cover;
    background-attachment: fixed;
    z-index: -99;
}

.headercontent {
    width: 100%;
    text-align: center;
}

#scene div {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;/*
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);*/
}

#scene div img {
    height: 100vh;
    position: absolute;
    left: 50%;
    transform: translateX(-50%)
}

#selection .aline img {
    transform: translate(-50%, -50%);
}

.iScrollVerticalScrollbar {
    display: none;
}

form input[type="button"] {
    color: black !important;
}

/* ---- PIECE ---- */

.pieceview {
    height: 400px;
    position: relative;
}

.pieceview img {
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.piecename {
    text-align: center;
    font-family: 'Abril Fatface', cursive !important;
    font-size: 1.5em
}

.pieceauthor {
    font-size: 1.2em;
    font-style: italic;
    text-align: center;
}

.piecedesc {
    text-align: center;
    border-top: solid 2pt black;
    padding-top: 1.5rem
}

/* ---- /PIECE ---- */

/*----------------------------*\
          RESPONSIVE
\*----------------------------*/

@media screen and (min-width: 576px) {
    .wrapper {
        max-width: 576px;
    }
}

@media screen and (min-width: 768px) {
    .wrapper {
        max-width: 768px;
    }
    
    #cta-open h2 {
    font-size: 2em;
    }
    
    #cta-open p {
        text-align: left;
    }
    
    #cta-open .row {
        padding-top: 30px;
    }
    
    .row {
        padding-bottom: 30px;
    }
    
    #cta-open h2 span {display: block}
    
    

nav .logonav {
    width: 150px;
}

}

@media screen and (min-width: 992px) {
    .wrapper {
        max-width: 992px;
    }
    
    .menuicon{
    top: 15px;
    }
    
    h2 {
        margin-top: 2rem !important;
        margin-bottom: 2rem !important
    }
    
    
    .social:first-child {
        margin-left: 15px
    }
    
    #contact #formcontact {
        padding-left: 0;
    }
    
    #contact #formcontact div {
        padding-left: 0;
    }
    
}

@media screen and (min-width: 1200px) {

    .wrapper {
        max-width: 1200x;
    }
}
